/* CSS Document */

body { font: normal 12px Arial, Helvetica, sans-serif; color: #333; margin: 0px; padding: 0px; background: #FFF url(images/topbg.jpg) repeat-x center top; }

h1, h2, h3, h4, h5 { font: bold 18px Arial, Helvetica, sans-serif; letter-spacing: 0px;	color: #999; }

h2 { font-size: 16px; letter-spacing: -1px; }

h5 { font-size: 14px; }

td { text-align: center; }

.video_specs2 { font-weight: bold; color: #C00; }

.video_specs3 { font-weight: bold; color: #fff; background-color: #FF0000; }

.viewcover { font-size: 11px; font-weight: bold; color: #000; }

.viewsample { font-size: 16px; font-weight: bold; color: #C00; }

